Modèle:Nobold/styles.css

De La Voûte - Strainopedia
Version datée du 24 août 2025 à 23:52 par LeProletaire (discussion | contributions) (1 revision imported)
(diff) ← Version précédente | Voir la version actuelle (diff) | Version suivante → (diff)
/* {{pp-template}} */
/* Styling for Template:Nobold */
.nobold {
	font-weight: normal;
}